.u-section-1 .u-sheet-1 {
  min-height: 1225px;
}

.u-section-1 .u-text-1 {
  font-size: 4.125rem;
  margin: 50px 0 0;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 50px;
  margin-bottom: 0;
  height: auto;
  min-height: 644px;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  margin: 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1078px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 478px;
    width: 100%;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.875rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 374px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 924px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 277px;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 177px;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 176px;
}

.u-section-2 .u-text-1 {
  font-size: 4.5rem;
  margin: 49px 0 48px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 4.25rem;
    width: auto;
    margin-top: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 4rem;
    margin-top: 55px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 138px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 261px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 12px;
}

.u-section-3 .u-text-2 {
  margin: 24px 0 0 8px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 99px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-3 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 95px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-line-1 {
    width: 71px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 261px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-line-1 {
    width: 99px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-4 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-line-1 {
    width: 71px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 261px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 0;
}

.u-section-5 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-line-1 {
    width: 99px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-5 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-line-1 {
    width: 71px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 261px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-line-1 {
    width: 99px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-line-1 {
    width: 71px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 253px;
}

.u-section-7 .u-text-1 {
  line-height: 1.8;
  font-size: 1.5rem;
  margin: 63px 112px 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.375rem;
    width: auto;
    margin-top: 60px;
    margin-left: 44px;
    margin-right: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    font-size: 1.1875rem;
    margin-top: 68px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.0555555555555556rem;
    margin-top: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 57px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 261px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 0;
}

.u-section-8 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-line-1 {
    width: 99px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-8 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-line-1 {
    width: 71px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 261px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 0;
}

.u-section-9 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-line-1 {
    width: 99px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-9 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-line-1 {
    width: 71px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 261px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 0;
}

.u-section-10 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

.u-section-10 .u-text-2 {
  margin: 23px 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-line-1 {
    width: 99px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-10 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-10 .u-line-1 {
    width: 71px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 261px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 261px;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px;
}

.u-section-11 .u-text-1 {
  position: relative;
  font-size: 3rem;
  margin: 0;
}

.u-section-11 .u-line-1 {
  width: 120px;
  height: 10px;
  margin: 30px auto 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 261px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .u-text-2 {
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-line-1 {
    width: 99px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-11 .u-line-1 {
    width: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-line-1 {
    width: 71px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 512px;
}

.u-section-12 .u-text-1 {
  margin: 48px auto 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-size: 4.5rem;
  padding: 0;
}

.u-section-12 .u-text-2 {
  line-height: 1.8;
  width: 888px;
  margin: 33px auto 0;
}

.u-section-12 .u-list-1 {
  margin-top: 37px;
  margin-bottom: 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 90px;
  --gap: 10px;
  grid-auto-columns: 100%;
}

.u-section-12 .u-container-layout-1 {
  padding: 2px 10px 0;
}

.u-section-12 .u-image-1 {
  width: 88px;
  height: 88px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-12 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 4.25rem;
  }

  .u-section-12 .u-list-1 {
    margin-top: 26px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-12 .u-btn-1 {
    font-size: 4rem;
  }

  .u-section-12 .u-text-2 {
    width: 720px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-12 .u-btn-1 {
    font-size: 3rem;
  }

  .u-section-12 .u-text-2 {
    width: 540px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-btn-1 {
    font-size: 2.1875rem;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }

  .u-section-12 .u-list-1 {
    margin-top: 26px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 108px;
}

.u-section-13 .u-text-1 {
  font-size: 1.25rem;
  font-weight: normal;
  margin: 10px 0 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 138px;
  }
} .u-section-14 {
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/626d8187-f052-48bb-a591-b0470541f8c2.webp");
  background-position: 50% 72.82%;
}

.u-section-14 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 640px;
  }
}

@media (max-width: 767px) {
   .u-section-14 {
    background-position: 70.61% 72.82%;
  }

  .u-section-14 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 575px) {
   .u-section-14 {
    background-position: 77.25% 72.82%;
  }
}